From 2939e6efbab6076e97c854121370e2bdd27c5efb Mon Sep 17 00:00:00 2001
From: rene-coty <irenee.thirion@e.email>
Date: Mon, 23 May 2022 15:07:28 +0000
Subject: [PATCH 01/11] Update POTFILES.in

---
 po/POTFILES.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/po/POTFILES.in b/po/POTFILES.in
index 2ac364b..bbebd75 100644
--- a/po/POTFILES.in
+++ b/po/POTFILES.in
@@ -2,9 +2,9 @@ data/org.gabmus.hydrapaper.appdata.xml.in
 data/org.gabmus.hydrapaper.Daemon.desktop.in
 data/org.gabmus.hydrapaper.desktop.in
 data/ui/headerbar.blp
+data/ui/shortcutsWindow.blp
 data/ui/monitors_flowbox_item.blp
 data/ui/shortcutsWindow.blp
-data/ui/headerbar.blp
 data/ui/wallpaper_flowbox_item_popover.blp
 data/ui/wallpapers_folders_view.blp
 data/ui/wp_mode_popover_menu.blp
-- 
2.40.1


